.version.index /* version checker */
{
	color: #0000E1;
	background-color: #E35E6F;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #2AFF66 url("../../images/andrew%20smith-02.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 456.98749999999745px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 42px;
	padding-bottom: 71.01250000000255px;
}

#u383
{
	z-index: 5;
	width: 56px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 2px;
	position: fixed;
	top: -1px;
	left: -13px;
}

#u384
{
	z-index: 6;
	width: 60px;
	height: 56px;
	-pie-box-shadow: none;
	box-shadow: -5px 5px 8px rgba(0,0,0,0.2);
	border-style: none;
	border-color: transparent;
	background-color: #E21E79;
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
	-webkit-transform: matrix(0,-1,1,0,2,58);
	-ms-transform: matrix(0,-1,1,0,2,58);
	transform: matrix(0,-1,1,0,2,58);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: -2px;
}

#u385-4
{
	z-index: 7;
	width: 45px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
	line-height: 34px;
	text-align: center;
	font-size: 28px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	-webkit-transform: matrix(0,-1,1,0,5,39);
	-ms-transform: matrix(0,-1,1,0,5,39);
	transform: matrix(0,-1,1,0,5,39);
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 14px;
}

#u396
{
	z-index: 274;
	width: 161px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: -3px;
	left: 130px;
}

#u247
{
	z-index: 275;
	width: 38px;
	min-height: 161px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-webkit-transform: matrix(0,-1,1,0,-61,100);
	-ms-transform: matrix(0,-1,1,0,-61,100);
	transform: matrix(0,-1,1,0,-61,100);
	margin-bottom: -61px;
	position: relative;
	margin-right: -10000px;
	margin-top: -61px;
	left: 62px;
}

#u251
{
	z-index: 276;
	width: 37px;
	height: 36px;
	-webkit-transform: matrix(0,-1,1,0,1,37);
	-ms-transform: matrix(0,-1,1,0,1,37);
	transform: matrix(0,-1,1,0,1,37);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u249
{
	z-index: 277;
	width: 37px;
	height: 36px;
	-webkit-transform: matrix(0,-1,1,0,1,37);
	-ms-transform: matrix(0,-1,1,0,1,37);
	transform: matrix(0,-1,1,0,1,37);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 41px;
}

#u250
{
	z-index: 278;
	width: 37px;
	height: 36px;
	-webkit-transform: matrix(0,-1,1,0,1,37);
	-ms-transform: matrix(0,-1,1,0,1,37);
	transform: matrix(0,-1,1,0,1,37);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 80px;
}

#u246
{
	z-index: 279;
	width: 37px;
	height: 36px;
	-webkit-transform: matrix(0,-1,1,0,1,37);
	-ms-transform: matrix(0,-1,1,0,1,37);
	transform: matrix(0,-1,1,0,1,37);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 121px;
}

.ie #u251,.ie #u249,.ie #u250,.ie #u246
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u390
{
	z-index: 273;
	width: 40px;
	min-height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: fixed;
	top: 1px;
	left: 89px;
}

#u368
{
	z-index: 272;
	width: 347px;
	min-height: 69px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 17px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u242-16
{
	z-index: 70;
	width: 333px;
	min-height: 52px;
	background-color: transparent;
	margin-left: 24px;
	margin-top: 19px;
	position: relative;
}

#u242-3,#u242-5,#u242-7,#u242-9,#u242-10
{
	line-height: 26px;
}

#u242-2,#u242-14
{
	line-height: 38px;
}

#pu279-4
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 111px;
}

#u279-4
{
	z-index: 95;
	width: 105px;
	background-color: transparent;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u254-4
{
	z-index: 87;
	width: 105px;
	background-color: transparent;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u290-4
{
	z-index: 91;
	width: 105px;
	background-color: transparent;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 236px;
}

#pu284
{
	width: 0.01px;
	margin-left: 50px;
}

#u284
{
	z-index: 229;
	width: 39px;
	min-height: 54px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u252
{
	z-index: 86;
	width: 34px;
	min-height: 66px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	position: relative;
	margin-right: -10000px;
	left: 123px;
}

#u288
{
	z-index: 230;
	width: 43px;
	min-height: 62px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 237px;
}

#pu274
{
	width: 0.01px;
	margin-top: 57px;
}

#u274
{
	z-index: 199;
	height: 639px;
	border-width: 1px;
	border-style: solid;
	border-color: #A0A0A0;
	background-color: #00FFFF;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
}

#u274-bw
{
	z-index: 199;
	margin-bottom: -1px;
	height: 641px;
}

#u275-4
{
	z-index: 200;
	width: 333px;
	min-height: 52px;
	background-color: transparent;
	line-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 24px;
}

#u276-23
{
	z-index: 204;
	width: 333px;
	min-height: 52px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: 23px;
}

#u276-5
{
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u276-2,#u276-4,#u276-7,#u276-8,#u276-10,#u276-11,#u276-13
{
	line-height: 19px;
}

#u276-18
{
	font-size: 21px;
	text-align: center;
	line-height: 25px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u276-21
{
	font-size: 26px;
	text-align: center;
	line-height: 31px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u277
{
	z-index: 227;
	width: 43px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 45px;
}

#whatidlike
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 23px;
}

#pu263-4
{
	width: 0.01px;
	margin-left: 55px;
	margin-top: 22px;
}

#u263-4
{
	z-index: 186;
	width: 314px;
	min-height: 52px;
	background-color: transparent;
	text-align: center;
	line-height: 35px;
	font-size: 29px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u272
{
	z-index: 198;
	width: 38px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 8px;
}

#u264-28
{
	z-index: 137;
	width: 333px;
	min-height: 52px;
	background-color: transparent;
	margin-left: 24px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u264-2,#u264-8,#u264-10,#u264-12,#u264-16,#u264-20,#u264-24
{
	line-height: 16px;
}

#u276-14,#u276-15,#u264-26
{
	font-size: 16px;
	text-align: left;
	line-height: 19px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#pu268
{
	width: 0.01px;
	margin-top: 26px;
}

#u268
{
	z-index: 2;
	height: 308px;
	border-width: 1px;
	border-style: solid;
	border-color: #A0A0A0;
	background-color: #848484;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
}

#u268-bw
{
	z-index: 2;
	margin-bottom: -1px;
	height: 310px;
}

#u255-21
{
	z-index: 99;
	width: 333px;
	min-height: 52px;
	background-color: transparent;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 24px;
}

#u256-4
{
	z-index: 178;
	width: 314px;
	min-height: 52px;
	background-color: transparent;
	line-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 33px;
}

#u257
{
	z-index: 194;
	width: 43px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 88px;
}

#pu259-4
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: 34px;
}

#u259-4
{
	z-index: 182;
	width: 314px;
	min-height: 52px;
	background-color: transparent;
	line-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u261
{
	z-index: 195;
	width: 32px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 66px;
}

#u260-17
{
	z-index: 120;
	width: 333px;
	min-height: 52px;
	background-color: transparent;
	line-height: 16px;
	margin-left: 24px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#pu269
{
	width: 0.01px;
	margin-top: 113px;
}

#u269
{
	z-index: 3;
	height: 283px;
	border-width: 1px;
	border-style: solid;
	border-color: #A0A0A0;
	background-color: #848484;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
}

#u269-bw
{
	z-index: 3;
	margin-bottom: -1px;
	height: 285px;
}

#u265-13
{
	z-index: 165;
	width: 333px;
	min-height: 52px;
	background-color: transparent;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 24px;
}

#u266-4
{
	z-index: 190;
	width: 314px;
	min-height: 52px;
	background-color: transparent;
	line-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 33px;
}

#u270
{
	z-index: 197;
	width: 37px;
	min-height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 87px;
}

#top,#whyme,#whatimdoing
{
	margin-left: 24px;
	position: relative;
}

#pu292-4
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 53px;
}

#u292-4
{
	z-index: 231;
	width: 301px;
	min-height: 52px;
	background-color: transparent;
	line-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 30px;
}

#u294
{
	z-index: 254;
	width: 32px;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u293-19
{
	z-index: 235;
	width: 333px;
	min-height: 52px;
	background-color: transparent;
	line-height: 19px;
	margin-left: 24px;
	margin-top: 14px;
	position: relative;
}

#u293-9
{
	font-size: 16px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#pu302
{
	width: 0.01px;
	margin-top: 108px;
}

#u302
{
	z-index: 4;
	height: 1787px;
	border-width: 1px;
	border-style: solid;
	border-color: #A0A0A0;
	background-color: #848484;
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
}

#u302-bw
{
	z-index: 4;
	margin-bottom: -1px;
	height: 1789px;
}

#u440-59
{
	z-index: 11;
	width: 333px;
	min-height: 52px;
	background-color: transparent;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 115px;
	left: 23px;
}

#u440-7
{
	font-size: 16px;
	text-align: left;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u296-4
{
	z-index: 255;
	width: 301px;
	min-height: 52px;
	background-color: transparent;
	line-height: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 55px;
}

#u298
{
	z-index: 259;
	width: 33px;
	min-height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 48px;
}

#u446-4
{
	z-index: 302;
	width: 191px;
	background-color: transparent;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1730px;
	left: 95px;
}

#pu443-4
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 63px;
}

#u443-4
{
	z-index: 297;
	width: 322px;
	min-height: 52px;
	background-color: transparent;
	line-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u444
{
	z-index: 301;
	width: 40px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u442-16
{
	z-index: 281;
	width: 333px;
	min-height: 52px;
	background-color: transparent;
	line-height: 19px;
	margin-left: 24px;
	margin-top: 18px;
	position: relative;
}

#u442-8,#u442-9
{
	text-align: center;
}

#u447-4
{
	z-index: 306;
	width: 191px;
	background-color: transparent;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	line-height: 26px;
	text-align: center;
	font-size: 22px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 94px;
	margin-top: 65px;
	position: relative;
}

#u301-10
{
	z-index: 261;
	width: 333px;
	min-height: 52px;
	background-color: transparent;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	margin-left: 23px;
	margin-top: 142px;
	position: relative;
}

#u301-2
{
	font-size: 38px;
	line-height: 46px;
}

#u301-5,#u301-8
{
	font-size: 29px;
	line-height: 35px;
}

#u301-3,#u301-6
{
	color: #E21E79;
}

#whativedone
{
	margin-left: 26px;
	top: -2669px;
	margin-bottom: -18px;
	position: relative;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

